[Pbibuild] PBI-7 Autobuild (i386): net-p2p/deluge/

Build 7x32 root at build7x32.pcbsd.org
Tue Jun 8 14:54:34 PDT 2010


PBI Autobuild results for module net-p2p/deluge/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/net-p2p/deluge//

File listing:
-rwxr-xr-x  1 root  wheel  61890506 Apr 17 08:45 Deluge1.1.9_4-PV0.pbi
-rw-r--r--  1 root  wheel        63 Jun  8 21:54 Deluge1.1.9_4-PV0.pbi.md5
-rw-r--r--  1 root  wheel       684 Jun  8 21:54 build.log.bz2
-rw-r--r--  1 root  wheel         0 Apr 17 08:46 build.time
-rw-r--r--  1 root  wheel         7 Feb  9 19:14 dirstatus
-rw-r--r--  1 root  wheel        16 Apr 17 08:46 mdate

PBI MD5:
MD5 (Deluge1.1.9_4-PV0.pbi) = 09afa5ccab7a676f919f0bffa45badcd


Last 50 lines of build.log
---------------------------------------------------

Removing /pbi-build/pbisandbox
Copying /pbi-build/buildworld72 to /pbi-build/pbisandbox
Copying /pbi-build/ports to /pbi-build/pbisandbox/usr/ports
Found preportmake.sh, running it...
ELF ldconfig path: /lib /usr/lib /usr/lib/compat
a.out ldconfig path: /usr/lib/aout /usr/lib/compat/aout
ELF ldconfig path: /lib /usr/lib /usr/lib/compat
a.out ldconfig path: /usr/lib/aout /usr/lib/compat/aout
===>  Cleaning for deluge-1.1.9_5,1

Definable build options
-----------------------
WITHOUT_PYGTK=yes		Do not install pygtk dependency.

Keep in mind, choice WITHOUT_PYGTK still will installing a lot of GUI files
that are for pygtk. The installation tool does not provide option to
disable install the GUI files. These GUI files are harmless as long as you
do not touch these or it won't work because it needs pygtk.
===>  Vulnerability check disabled, database not found
===>  License check disabled, port has not defined LICENSE
mkdir: /usr/ports/distfiles: No such file or directory
*** Error code 1

Stop in /usr/ports/net-p2p/deluge.

Definable build options
-----------------------
WITHOUT_PYGTK=yes		Do not install pygtk dependency.

Keep in mind, choice WITHOUT_PYGTK still will installing a lot of GUI files
that are for pygtk. The installation tool does not provide option to
disable install the GUI files. These GUI files are harmless as long as you
do not touch these or it won't work because it needs pygtk.
===>  Vulnerability check disabled, database not found
===>  License check disabled, port has not defined LICENSE
mkdir: /usr/ports/distfiles: No such file or directory
*** Error code 1

Stop in /usr/ports/net-p2p/deluge.
ERROR: 2.1 Build failed of net-p2p/deluge/!!!


More information about the Pbibuild mailing list